path "platform/data/workloads/issue-core/issue-core/issue-core-runtime" {
  capabilities = ["read"]
}

path "platform/metadata/workloads/issue-core/issue-core/issue-core-runtime" {
  capabilities = ["read"]
}
